Subject: Re: [PATCH] stash: copy the index using --index-output instead of cp -p

From: Johannes Sixt <[email-masked]>
Date: Wed, 16 Mar 2011 09:12:17 +0100

Am 3/15/2011 20:53, schrieb Bert Wesarg:
> Please note that the file to the --index-output option needs to be on
> the same filesystem as GIT_INDEX_FILE, so that it can be renamed.

Good catch. Here follows a mini-series that address this and also fixes
some left-over temporary files.

-- Hannes